---
header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: Add 2000s group for decade 2000-2009
  repository: kara.moe
  conditions:
    year: 2000-2009
  actions:
    addTag:
    - tid: 3c14c864-533c-49e6-a3cc-6969f1233775
      type: 9
